HP ILO3 et problèmes SSL

hp-ilo

Si vous avez un / des serveurs HP (Hewlett Packard) et que ces serveurs sont équipés d’ILO 3, il se peut que vous ayez du mal à accéder à ILO .. s’ils n’ont pas été mis à jour.

En effet les versions d’ILO3 trop anciennes ne gèrent pas les récents standards TLS / SSL et les navigateurs refusent donc la connexion au serveur.

Dans Firefox vous aurez par exemple une erreur “ssl_error_bad_mac_alert”.

Mais la mise à jour est fastidieuse si vous avez une version de logiciel inférieure à ILO3 1.20 .. car il faut d’abord passer par cette mise à jour.

Pour savoir votre version d’ILO, installez par exemple :
HP Lights-Out Online Configuration Utility for Windows 2008/2012/2016 x64 Editions
HP Lights-Out Configuration Utility

Ensuite téléchargez ILO 1.20 (une vieille version du 14/03/2011) et son installateur :
En version 64 bits

Installez le puis installez 1.88 (qui date de Juillet 2016):
En 64 bits – Online ROM Flash Component for Windows x64 – HP Integrated Lights-Out 3 (American, International)
Online ROM Flash Component for Windows – HP Integrated Lights-Out 3 (American, International) – 32 bits

Et voilààààà

Tags: